2020-07-08 08:59 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001338Spring engineGeneralpublic2009-05-07 19:40
Reporterslogic 
Assigned Tozerver 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version0.78.2.1 
Target VersionFixed in Version0.78.2.1+git 
Summary0001338: Add new command to set maxlines of history chat in-game
DescriptionAdd new command to set maxlines of history chat in-game, please.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0003278

slogic (reporter)

Tried to tweak chat area with InfoConsoleGeometry param within springsettings.cfg but i could achieve the controlling of chat position only and not the width or height.

~0003415

zerver (reporter)

InfoConsoleGeometry seems to work now with the new font system. I see little need to change this in-game, so I'm closing this case.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-08 02:05 slogic New Issue
2009-02-11 19:23 slogic Note Added: 0003278
2009-05-07 19:40 zerver Note Added: 0003415
2009-05-07 19:40 zerver Status new => resolved
2009-05-07 19:40 zerver Fixed in Version => 0.78.2.1+git
2009-05-07 19:40 zerver Resolution open => fixed
2009-05-07 19:40 zerver Assigned To => zerver
+Issue History